{% extends 'base_footer.html.twig' %}

{% block title %}
	{{ tab_name }}
{% endblock %}

{% block body %}
<section id="portfolio" class="container-fluid">
		<section class="container portfolio-mobile">
			<header class="row">
				<div class="col-12">
					<h1 class="Service">{{ page_title }}</h1>
				</div>
			</header>
			<div class="row">
				<div class="col-12">
					<div id="wrappers-portfolio" class="wrappers">
						<ul class="flex cards">
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Page Genéraliste/maquette site too cooleur- Page adhesion_reussi.06fb9a7c.jpg')}}" class="card-img-top" alt="Page Adhesion Reussi">

								<p>maquette site too cooleur-Page Adhesion Reussi</p>
							</li>
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Page Genéraliste/maquette site too cooleur- Page Don.e45076f5.jpg')}}" class="card-img-top" alt="Page Don">
								<p>maquette site too cooleur-Page Don</p>
							</li>
						</ul>
						<ul class="flex cards">
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Page Genéraliste/maquette site too cooleur- Page Galerie.dedf0bfa.jpg')}}" class="card-img-top" alt="Page Galerie">
								<p>maquette site too cooleur-Page Galerie</p>
							</li>
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Page Genéraliste/maquette site too cooleur- Page inscription.ef9afe87.jpg')}}" class="card-img-top" alt="Page Inscription">
								<p>maquette site too cooleur-Page Inscription</p>
							</li>
						</ul>
						<ul class="flex cards">
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Page Genéraliste/maquette site too cooleur-Page Accueil.e93ee729.jpg')}}" class="card-img-top" alt="Page Accueil">
								<p>maquette site too cooleur-Page Accueil</p>
							</li>
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Page Genéraliste/maquette site too cooleur-Page Actualité_détail.76c90d3f.jpg')}}" class="card-img-top" alt="Page Actualité Détail">
								<p>maquette site too cooleur-Page Actualité Détail</p>
							</li>
						</ul>
						<ul class="flex cards">
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Page Genéraliste/maquette site too cooleur-Page adhesion _paiement.8941c04b.jpg')}}" class="card-img-top" alt="Page Adhesion Paiement">
								<p>maquette site too cooleur-Page Adhesion Paiement</p>
							</li>
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Page Genéraliste/maquette site too cooleur-Page Adhesion.fc082488.jpg')}}" class="card-img-top" alt="Page Adhesion">
								<p>maquette site too cooleur-Page Adhesion</p>
							</li>
						</ul>
						<ul class="flex cards">
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Page Genéraliste/maquette site too cooleur-Page Boutique-Connexion.bb935e69.jpg')}}" class="card-img-top" alt="Page Boutique-Connexion">
								<p>maquette site too cooleur-Page Boutique-Connexion</p>
							</li>
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Page Genéraliste/maquette site too cooleur-Page Contact.556575b5.jpg')}}" class="card-img-top" alt="Page Contact">
								<p>maquette site too cooleur-Page Contact</p>
							</li>
						</ul>
						<ul class="flex cards">
							<li>
								<img id="maquette-icone" src="{{asset('/build/images/Maquettes/Toocooleur/Page Genéraliste/maquette site too cooleur-Page Equipe.b097139e.jpg')}}" class="card-img-top" alt="Page Equipe">
								<p>maquette site too cooleur-Page Equipe</p>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</section>
	</section>
{% endblock %}

